Donner les limites en $+\infty$ et $-\infty$ des fonctions suivantes :
\begin{enumerate}
  \item $f(x) = 3x^2-4x+1$
  \item $f(x) = x^3-2x^2+5$
  \item $f(x) = -\frac43x^4-3x^2+\frac13$
\end{enumerate}
